body {
	margin: 0px;
	background-color: #85C0BD;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}
#banner {
	height: 260px;
	width: 940px;
}

#holder {
	margin: 10px auto 0px;
	width: 960px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
#header {
	height: 100px;
	border-bottom: 1px solid #85C0BD;
}
#logo {
	height: 50px;
	float: left;
	width: 400px;
	padding-top: 10px;
	padding-left: 10px;
}

#navigation {
	height: 25px;
	float: left;
	width: 940px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
}
#navigation ul {
	display: inline;
	list-style-type: none;
}
#navigation li {
	float: left;
	padding-right: 10px;
}
#navigation a {
	color: #666666;
	text-decoration: none;
	font: 14px Geneva, Arial, Helvetica, sans-serif;
}
#navigation  a:hover  {
	color: #56A9A5;
	text-decoration: none;
	font: 14px Geneva, Arial, Helvetica, sans-serif;
}


#content {
	float: left;
	width: 940px;
	padding: 10px;
	background-color: #FFFFFF;
}
#main_content {
	float: left;
	width: 650px;
	margin-right: 10px;
}
#address {
	color: #666666;
	background-image: url(layout_images/djh_address.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 210px;
	width: 280px;
	font-size: 12px;
	padding-top: 10px;
}
h2 {
	color: #666666;
	font-size: 14px;
}

#right_content {
	float: left;
	width: 280px;
}
#footer {
	height: 25px;
	width: 940px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 10px;
	border-top: 1px solid #85C0BD;
	text-align: center;
}
h1 {
	font-size: 20px;
}
label {
	float: left;
	width: 100px;
}
.wide {
	width: 325px;
}
input {
	font-size: 12px;
	background-color: #C6E1E0;
}
.button {
	text-align: center;
}
textarea {
	background-color: #C6E1E0;
}

.left {
	width: 310px;
	margin-right: 10px;
	float: left;
}
.gallery {
	padding: 5px;
	float: left;
	width: 200px;
	text-align: center;
}

.right {
	width: 310px;
	float: left;
}

.clear {
	clear: both;
}
fieldset {
	border: 1px solid #8DBFC0;
	width: 640px;
	padding: 2px;
}
option {
	background-color: #C6E1E0;
}

legend {
	font-size: 16px;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #FFFFFF;
}
.logo_left {
	float: left;
	width: 70px;
	margin-right: 10px;
}
.supplier_right {
	float: left;
	width: 540px;
	text-align: left;
}
.testimonials {
	padding: 5px 5px 10px;
	width: 640px;
}
a {
	color: #666666;
}

.christmas {
	
	background-color:#69F;
	color: #333;
	padding: 10px;
	width: 630px;
}

.calls {
	font-size:10px;	
}